.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd64461a-1f2f-75f2-9332-44380c798b84 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-afea21df-30a1-d427-c9da-c5211b723143 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4a6920ad-2d27-b36c-bba3-9711366c72da {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e94422de-89a5-c3c3-be19-37fb0bbba12b {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c816279b-0e6f-439a-fc97-6fa5618723fe {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a03e7583-ff9c-1b14-586b-9aca87369ad4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a03e7583-ff9c-1b14-586b-9aca87369ad4) !important;
}
.lfr-layout-structure-item-cf2e834d-67da-f52f-5957-54aed2208ba9 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-27eadccf-1d52-3fa7-9563-7ed2a17502ad {
display: none !important;
}
.lfr-layout-structure-item-0695f0d0-dba2-cf60-dbd4-9097f281be33 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b1a7555b-7a10-7ff6-2a83-d4cc5ecbb26b {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-9e93192c-6b2c-ee49-7f03-9b31b7131b6b {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-afa71fd8-994b-7856-c1da-0deab772a48e {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b9e18b59-d835-e476-75b2-d86a2424ac06 {
background-color: var(--brand-color-1) !important;
border-color: var(--brand-color-3) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-241d9921-2647-4021-3a76-3d48d6768115 {
display: none !important;
}
.lfr-layout-structure-item-6228b685-194a-04aa-8b67-eb07da7ddd11 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d2b405b-8dda-477e-c41e-e284095b7a8e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
